Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
CK_SESSION_INFO Struct Reference

`#include <pkcs11t.h>`

## Public Attributes
CK_FLAGS | flags
CK_SLOT_ID | slotID
CK_STATE | state
CK_ULONG | ulDeviceError

## Detailed Description

Definition at line 279 of file pkcs11t.h.

## Member Data Documentation

CK_FLAGS CK_SESSION_INFO::flags

Definition at line 282 of file pkcs11t.h.

CK_SLOT_ID CK_SESSION_INFO::slotID

Definition at line 280 of file pkcs11t.h.

CK_STATE CK_SESSION_INFO::state

Definition at line 281 of file pkcs11t.h.

Referenced by Botan::PKCS11::Session::Session().

CK_ULONG CK_SESSION_INFO::ulDeviceError

Definition at line 283 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- src/lib/prov/pkcs11/pkcs11t.h